/*!
 * gitmars v4.0.0-alpha.21
 * 这是一个git工作流工具
 * (c) 2021-2022 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
import { osLocaleSync } from 'os-locale';
import { useLocale } from '@gitmars/core/lib/utils/local';
import * as languages from '#lib/locales/index';

const locales = ["enUS", "zhCN"];
let locale = (process.env.GITMARS_LANG || osLocaleSync()).replace(
  "-",
  ""
);
if (!locales.includes(locale))
  locale = "enUS";
var local = useLocale(languages[locale]);

export { local as default };
