/*!
 * gitmars v4.0.0-alpha.21
 * 这是一个git工作流工具
 * (c) 2021-2022 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
const t = (txt) => txt;
const cmdConfig = {
  command: "link",
  short: null,
  args: [
    {
      required: false,
      name: "name",
      variadic: false,
      validator: (val, opts, cb) => {
        if (/\s+/.test(val)) {
          cb(new Error(t("Please do not enter spaces")));
          return;
        }
        cb();
      },
      description: t("Name of the package")
    }
  ],
  options: []
};

export { cmdConfig, cmdConfig as default };
