/*!
 * gitmars v4.0.0-alpha.21
 * 这是一个git工作流工具
 * (c) 2021-2022 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
var enUS = {
  name: "en-US",
  "The current directory is not a git project directory": "The current directory is not a git project directory",
  "Successful Pushed": "Successful Pushed",
  "Push failed, please follow the prompts": "Push failed, please follow the prompts",
  "The description of the reason for submission does not meet the specification": "The description of the reason for submission does not meet the specification",
  "Gitmars can only be executed in a git environment, so please install git first": "Gitmars can only be executed in a git environment, so please install git first",
  "Successfully reverted": "Successfully reverted",
  "An error has occurred, please follow the instructions": "An error has occurred, please follow the instructions",
  "Commands do not meet the specifications": "Commands do not meet the specifications",
  "Successfully created merge request": "Successfully created merge request",
  "Push remote failed, please follow the prompts": "Push remote failed, please follow the prompts",
  "There was an error creating the merge request, please follow the instructions": "There was an error creating the merge request, please follow the instructions",
  "Push remote and associate remote branch successfully": "Push remote and associate remote branch successfully",
  "Pulling up the build was successful": "Pulling up the build was successful",
  "Failed to pull up the build": "Failed to pull up the build",
  "View Details": "View Details",
  Passed: "Passed",
  "Not passed": "Not passed",
  "Failed and deleted": "Failed and deleted",
  Exit: "Exit",
  "No merge request record selected, process has exited": "No merge request record selected, process has exited",
  "Cleanup of remote branch was successful": "Cleanup of remote branch was successful",
  "Failed to clean up remote branch, please follow the prompts'": "Failed to clean up remote branch, please follow the prompts'",
  "Starting analysis": "Starting analysis",
  "Cannot be deleted": "Cannot be deleted",
  "Analysis completed": "Analysis completed",
  Deleting: "Deleting",
  "Please enter branch name": "Please enter branch name",
  "Successfully deleted remote branch": "Successfully deleted remote branch",
  "Deletion failed, please contact administrator": "Deletion failed, please contact administrator",
  Uninstalling: "Uninstalling now",
  "Uninstallation complete": "Uninstallation complete",
  Installing: "Installing",
  "Installation complete": "Installation complete",
  "There was an error uninstalling, please try running after manually removing: npm install -g gitmars": "There was an error uninstalling, please try running after manually removing: npm install -g gitmars",
  "There was an error installing, please try running: npm install -g gitmars": "There was an error installing, please try running: npm install -g gitmars",
  "Branch Type": "Branch Type",
  "Please do not enter spaces": "Please do not enter spaces",
  "Send Message": "Send Message",
  "Whether to sync the release code to the bug": "Whether to sync the release code to the bug",
  "Whether to force a merge request": "Whether to force a merge request",
  "Whether to update using rebase method, default merge": "Whether to update using rebase method, default merge",
  "Whether to merge bugs to master when publishing bug branches": "Whether to merge bugs to master when publishing bug branches",
  'You cannot select both "Merge release to bug" and "Merge bug to master"': 'You cannot select both "Merge release to bug" and "Merge bug to master"',
  "In case of a conflict, whether to keep the incoming code or the current code; 1=use current 2=use incoming; default is 0=handle manually. This parameter must not be used with --use-rebase": "In case of a conflict, whether to keep the incoming code or the current code; 1=use current 2=use incoming; default is 0=handle manually. This parameter must not be used with --use-rebase",
  "Execute method": "Execute method",
  "Do not push the message": "Do not push the message",
  "Query branch for keywords": "Query branch for keywords",
  "Exclude keywords": "Exclude keywords",
  "Include keywords": "Include keywords",
  "Whether to query remote branches (change to delete remote branches in deletes mode) Default is local only": "Whether to query remote branches (change to delete remote branches in deletes mode) Default is local only",
  "The type of branch to query, there are 3 types: feature, bugfix, support, if not pass then query all": "The type of branch to query, there are 3 types: feature, bugfix, support, if not pass then query all",
  "Delete branch": "Delete branch",
  "Force branch deletion": "Force branch deletion",
  "Set association with remote branches": "Set association with remote branches",
  "When using the bind/unbind remote branch function, it cannot be mixed with other functions.": "When using the bind/unbind remote branch function, it cannot be mixed with other functions.",
  "When using the delete branch function, it cannot be mixed with the query branch function.": "When using the delete branch function, it cannot be mixed with the query branch function.",
  "Project name": "Project name",
  "Build environment, optionally dev, prod, bug, all": "Build environment, optionally dev, prod, bug, all",
  "Force cleanup": "Force cleanup",
  "Specify the branch to clean up": "Specify the branch to clean up",
  "Show a list of branches that match the criteria": "Show a list of branches that match the criteria",
  "The type of branch, there are 3 types: feature, bugfix, support, default all if not passed": "The type of branch, there are 3 types: feature, bugfix, support, default all if not passed",
  "The name of the target branch that needs to be tested for merging, default is develop and release if not passed": "The name of the target branch that needs to be tested for merging, default is develop and release if not passed",
  "Whether to clean up remote branches, default is clean up local branches": "Whether to clean up remote branches, default is clean up local branches",
  "Confirm start, do not show confirmation box when true": "Confirm start, do not show confirmation box when true",
  "Branch name (without feature/bugfix prefix)": "Branch name (without feature/bugfix prefix)",
  "Sync to dev environment": "Sync to dev environment",
  "Sync to prod environment": "Sync to prod environment",
  "Build application": "Build application",
  "Execute commit, information required": "Execute commit, information required",
  "Description of the reason for this commit": "Description of the reason for this commit",
  "Execute add": "Execute add",
  "bug branch merge to release without merging to bug branch": "bug branch merge to release without merging to bug branch",
  "bug branch merge to release": "bug branch merge to release",
  "Merge dev or prod must choose at least one": "Merge dev or prod must choose at least one",
  "add and commit need to be selected at the same time": "add and commit need to be selected at the same time",
  "Show command queue": "Show command queue",
  "Commit record ID": "Commit record ID",
  "Copy the source branch of the record": "Copy the source branch of the record",
  "Fuzzy search for commit message keywords": "Fuzzy search for commit message keywords",
  Submitter: "Submitter",
  "Do not merge trunk branches (make sure the branch is live)": "Do not merge trunk branches (make sure the branch is live)",
  AccessKeyword: "AccessKeyword",
  "Serial Number": "Serial Number",
  "Keep staging area not deleted": "Keep staging area not deleted",
  "Command Name": "Command Name",
  "Do you want to skip the check permission": "Do you want to skip the check permission",
  "Query logs after a certain time, fill in the format: 10s/2m/2h/3d/4M/5y": "Query logs after a certain time, fill in the format: 10s/2m/2h/3d/4M/5y",
  "The maximum number of logs to be queried": "The maximum number of logs to be queried",
  "Detection type": "Detection type",
  "Branch to query": "Branch to query",
  "Version number": "Version number",
  "Plugin Name": "Plugin Name",
  "Whether to use Taobao Mirror": "Whether to use Taobao Mirror",
  "Use mirror address": "Use mirror address",
  "Name of the package": "Name of the package",
  "Whether to exclude merge records": "Whether to exclude merge records",
  "Whether to output logs in json format, default form": "Whether to output logs in json format, default form",
  "The api address of the push message": "The api address of the push message",
  "The undo log to be restored": "The undo log to be restored",
  "ID of the undo needed": "ID of the undo needed",
  "Undo the last commit (or undo the penultimate nth commit)": "Undo the last commit (or undo the penultimate nth commit)",
  "For undoing a merge record, the type to be passed in: 1 = keep current branch code, 2 = keep incoming code": "For undoing a merge record, the type to be passed in: 1 = keep current branch code, 2 = keep incoming code",
  "Filter merge request status, there are 2 types: opened, closed, not passed then default all": "Filter merge request status, there are 2 types: opened, closed, not passed then default all",
  "Parameter list": "Parameter list",
  "No version of the file is also staged, which will perform a git add .": "No version of the file is also staged, which will perform a git add .",
  "Create branch from tag": "Create branch from tag",
  "Specify the port number": "Specify the port number",
  "Clean up the current branch undo failure log": "Clean up the current branch undo failure log",
  "Clean up all branch undo failures": "Clean up all branch undo failures",
  "--calc and --calcAll can only be used individually": "--calc and --calcAll can only be used individually",
  "Use merge to update (default merge)": "Use merge to update (default merge)",
  "Update with rebase (default merge)": "Update with rebase (default merge)",
  "Update all local bugfix, feature, support branches": "Update all local bugfix, feature, support branches",
  "The name of the client used to load the package": "The name of the client used to load the package",
  "The method you entered is incorrect, only support: init, remove": "The method you entered is incorrect, only support: init, remove",
  "Approve remote merge request": "Approve remote merge request",
  "No merge request record found, process has exited": "No merge request record found, process has exited",
  "Please select the action below.": "Please select the action below.",
  "There is a conflict or merge is not required": "There is a conflict or merge is not required",
  "Requests that can't be merged can't be clicked for review and approval": "Requests that can't be merged can't be clicked for review and approval",
  "Branch query, delete (note that this command is not used to create a branch, if you want to create a branch please go through the start process)": "Branch query, delete (note that this command is not used to create a branch, if you want to create a branch please go through the start process)",
  "You have entered --force, which will also clear the gitmars execution cache. Should I continue?": "You have entered --force, which will also clear the gitmars execution cache. Should I continue?",
  "gitmars command queue cache file": "gitmars command queue cache file",
  "gitmars execution log file": "gitmars execution log file",
  "About to start batch deleting branches, do you want to continue?": "About to start batch deleting branches, do you want to continue?",
  "No branches were queried.": "No branches were queried.",
  "No branches were selected and the process has exited.": "No branches were selected and the process has exited.",
  "Analysis complete, no branches to clean up": "Analysis complete, no branches to clean up",
  "Deletion complete, these branches have been cleaned up": "Deletion complete, these branches have been cleaned up",
  "Please enter the message to be submitted": "Please enter the message to be submitted",
  "Please enter the environment to sync to.": "Please enter the environment to sync to.",
  "Merge bugfix task branch, merge feature development branch, merge support branch": "Merge bugfix task branch, merge feature development branch, merge support branch",
  "Branch does not exist, please enter it correctly": "Branch does not exist, please enter it correctly",
  "This branch has not been synced for more than 1 week, please sync it at least once a week, execute: gitm update": "This branch has not been synced for more than 1 week, please sync it at least once a week, execute: gitm update",
  "Please enter the items to be configured": "Please enter the items to be configured",
  "Query single or all gitmars for configuration items": "Query single or all gitmars for configuration items",
  "A conflict has been detected in the merge branch and you need to run git add . Do you want to force the script to continue?": "A conflict has been detected in the merge branch and you need to run git add . Do you want to force the script to continue?",
  "An uncommitted file was detected, please be aware!": "An uncommitted file was detected, please be aware!",
  "There are no unexecuted commands in the queue": "There are no unexecuted commands in the queue",
  "cherry-pick batch version, copy a record from a branch and merge it into the current branch": "cherry-pick batch version, copy a record from a branch and merge it into the current branch",
  "Record merge successful": "Record merge successful",
  "Merge failed, please follow the instructions": "Merge failed, please follow the instructions",
  "Please fill in the keyword": "Please fill in the keyword",
  "Please fill in the source branch": "Please fill in the source branch",
  "To make sure the copy is accurate, the keywords cannot be less than 4 words, please try to fill in the keywords completely": "To make sure the copy is accurate, the keywords cannot be less than 4 words, please try to fill in the keywords completely",
  "No records found": "No records found",
  "Merge bugfix task branch, merge feature function development branch, the corresponding branch will be deleted after the merge is completed": "Merge bugfix task branch, merge feature function development branch, the corresponding branch will be deleted after the merge is completed",
  "There are no files staged in this branch!": "There are no files staged in this branch!",
  "File recovery successful": "File recovery successful",
  "Recovery failed, please check for conflicts": "Recovery failed, please check for conflicts",
  "The command you entered was not found and may not be supported at this time": "The command you entered was not found and may not be supported at this time",
  "Please select the operation you want?": "Please select the operation you want?",
  "Gitmars Workflow": "Gitmars Workflow",
  "Advanced Tools": "Advanced Tools",
  "Detects that you are modifying code directly in the master branch": "Detects that you are modifying code directly in the master branch",
  "The last record was a merge record": "The last record was a merge record",
  "Your local branch version is lagging behind the remote branch, please perform a pull first.": "Your local branch version is lagging behind the remote branch, please perform a pull first.",
  "The local version is not behind the remote, you can push it directly": "The local version is not behind the remote, you can push it directly",
  "Set configuration items for gitmars": "Set configuration items for gitmars",
  "Please enter the available names": "Please enter the available names",
  "Please enter the Git username": "Please enter the Git username",
  "Please enter the Git email address": "Please enter the Git email address",
  "Please enter the correct email": "Please enter the correct email",
  "Please enter the branch name naming convention": "Please enter the branch name naming convention",
  "Please enter commit message rules": "Please enter commit message rules",
  "Please enter the message template": "Please enter the message template",
  "Please enter the message push address": "Please enter the message push address",
  "Please enter the URL": "Please enter the URL",
  "Please enter apollo configuration": "Please enter apollo configuration",
  "Please enter json": "Please enter json",
  "Please enter hooks configuration": "Please enter hooks configuration",
  "Please enter the query user permission interface": "Please enter the query user permission interface",
  "Please enter the git URL": "Please enter the git URL",
  "Please enter the git project ID, currently only gitlab is supported": "Please enter the git project ID, currently only gitlab is supported",
  "gitmars configured successfully": "gitmars configured successfully",
  "Installing plugins, e.g. @gitmars/ui": "Installing plugins, e.g. @gitmars/ui",
  "Please enter the plugin name": "Please enter the plugin name",
  "Incorrect version number entered, only supported: alpha, lite, beta, release, latest, next": "Incorrect version number entered, only supported: alpha, lite, beta, release, latest, next",
  "Link local package": "Link local package",
  "Log query": "Log query",
  "Merge branch code": "Merge branch code",
  "Verify commit permissions": "Verify commit permissions",
  "Undo a commit record": "Undo a commit record",
  "Please select the undo record to restore": "Please select the undo record to restore",
  "Please select the merge request to be operated": "Please select the merge request to be operated",
  "Comment List": "Comment List",
  Comments: "Comments",
  "File staging successful": "File staging successful",
  "Create bugfix task branch, create feature development branch, support framework support branch": "Create bugfix task branch, create feature development branch, support framework support branch",
  "Branch name does not conform to specification": "Branch name does not conform to specification",
  "Specify that only bugfix branch creation is supported when pulling branches from tag": "Specify that only bugfix branch creation is supported when pulling branches from tag",
  "Restore staging area file": "Restore staging area file",
  "Suggestions for operation": "Suggestions for operation",
  "Please install the gitm ui plugin first: gitm install @gitmars/ui latest -m'": "Please install the gitm ui plugin first: gitm install @gitmars/ui latest -m'",
  "After handling conflicts, execute: gitm undo --calc": "After handling conflicts, execute: gitm undo --calc",
  "No commit record selected, process has exited": "No commit record selected, process has exited",
  "Please select the commit record to undo.": "Please select the commit record to undo.",
  "No softlink found, please confirm entering the correct name": "No softlink found, please confirm entering the correct name",
  "Update bug task branch, update feature function development branch, framework adjustment branch support": "Update bug task branch, update feature function development branch, framework adjustment branch support",
  "View gitmars version number": "View gitmars version number",
  "Initialize gitmars configuration": "Initialize gitmars configuration",
  "View/Set configuration items for gitmars": "View/Set configuration items for gitmars",
  "Branch phase mention test": "Branch phase mention test",
  "Create bugfix branches, create/merge release branches": "Create bugfix branches, create/merge release branches",
  "Finish developing a feature": "Finish developing a feature",
  "Update bugfix branch, update feature development branch": "Update bugfix branch, update feature development branch",
  "List branches": "List branches",
  "Staging current branch files": "Staging current branch files",
  "Restore the most recently staged file in the staging area": "Restore the most recently staged file in the staging area",
  "Clean up merged feature branches": "Clean up merged feature branches",
  "Simplify git's cherry-pick operation": "Simplify git's cherry-pick operation",
  "Merge code": "Merge code",
  "Continue unfinished operations": "Continue unfinished operations",
  "Undo commit": "Undo commit",
  "Upgrade gitmars": "Upgrade gitmars",
  buildJenkins: "buildJenkins",
  "Action Tips": "Action Tips",
  "Handling remote merge requests": "Handling remote merge requests",
  "review remote code": "review remote code",
  "view branch status": "view branch status",
  "Launch web version of gitmars": "Launch web version of gitmars",
  "Unlink softlinks": "Unlink softlinks",
  "Create soft links": "Create soft links",
  "Clear cache": "Clear cache",
  "Push Message": "Push Message",
  "Commit Permissions": "Commit Permissions",
  "git hook directive": "git hook directive",
  "Withdraw commits on master branches": "Withdraw commits on master branches",
  "Resume withdrawn code back online": "Resume withdrawn code back online",
  "git hook run command": "git hook run command",
  "Query log": "Query log",
  "Intelligent guessing of the action you want to perform": "Intelligent guessing of the action you want to perform",
  "Install and remove shortcuts": "Install and remove shortcuts",
  "Install plugins": "Install plugins",
  "Administrator functions, including actions for bugfixing and releasing release branches": "Administrator functions, including actions for bugfixing and releasing release branches",
  "Use Case": "Use Case",
  'Gitmars does not provide the command "gitm {command}", it has been passed through to git for execution, here are the results': 'Gitmars does not provide the command "gitm {command}", it has been passed through to git for execution, here are the results',
  "Send group message": "Send group message",
  "Create bugfix, release, develop and support branches": "Create bugfix, release, develop and support branches",
  "The {branch} branch already exists and does not need to be created again": "The {branch} branch already exists and does not need to be created again",
  "type only allows input": "type only allows input",
  "Release bugfix, release, support branches": "Release bugfix, release, support branches",
  "Update bugfix, release, support branch code": "Update bugfix, release, support branch code",
  "Build cleanup job": "Build cleanup job",
  "Approve merge request": "Approve merge request",
  "Please select the following action": "Please select the following action",
  "New path": "New path",
  "Environment to be built, optionally dev, prod, bug, all": "Environment to be built, optionally dev, prod, bug, all",
  "Application to be built": "Application to be built",
  "Clean gitmars cache": "Clean gitmars cache",
  exited: "exited",
  "Delete branch before fixed duration, fill in format: 10s/2m/2h/3d/4M/5y": "Delete branch before fixed duration, fill in format: 10s/2m/2h/3d/4M/5y",
  "Whether to sync to alpha test environment": "Whether to sync to alpha test environment",
  "Whether to sync to pre-release environment": "Whether to sync to pre-release environment",
  "commit information": "commit information",
  "Need to add": "Need to add",
  "Do not sync to bug branch": "Do not sync to bug branch",
  "Saved successfully": "Saved successfully",
  "To ensure accurate copy, the keyword must be a task number or bug fix number with more than 4 digits": "To ensure accurate copy, the keyword must be a task number or bug fix number with more than 4 digits",
  "There was an installation error, please contact the administrator": "There was an installation error, please contact the administrator",
  "Processing completed": "Processing completed",
  "There was an error": "There was an error",
  "Whether to exclude merge's log": "Whether to exclude merge's log",
  "Whether to restrict dev commits": "Whether to restrict dev commits",
  "Whether to restrict release commits": "Whether to restrict release commits",
  "No recoverable undo logs found, process exited": "No recoverable undo logs found, process exited",
  "No logs selected, process has exited": "No logs selected, process has exited",
  Close: "Close",
  Deleted: "Deleted",
  Submitted: "Submitted",
  "There was an error, please contact an administrator": "There was an error, please contact an administrator",
  "Please install the gitm ui plugin first: gitm install @gitmars/ui latest -m": "Please install the gitm ui plugin first: gitm install @gitmars/ui latest -m",
  "Clean up all failed undo logs": "Clean up all failed undo logs",
  "Whether to exclude merge logs": "Whether to exclude merge logs",
  'No eligible commit logs found, please relax the filtering conditions appropriately, default: "--lastet=7d --limit=20". The process has been exited': 'No eligible commit logs found, please relax the filtering conditions appropriately, default: "--lastet=7d --limit=20". The process has been exited',
  "There are no revocable records, the process has exited": "There are no revocable records, the process has exited",
  "Unlinking local package": "Unlinking local package",
  "Path of package": "Path of package",
  "{base} branch does not exist, please create a {base} branch first": "{base} branch does not exist, please create a {base} branch first",
  "The {target} branch was created successfully and is based on {base}, you have now switched to {target}\nWhen you need to publish, remember to run: {command}": "The {target} branch was created successfully and is based on {base}, you have now switched to {target}\nWhen you need to publish, remember to run: {command}",
  "Merge {source} into {target} successfully": "Merge {source} into {target} successfully",
  "An error occurred merging {source} to {target}, Please follow the instructions": "An error occurred merging {source} to {target}, Please follow the instructions",
  "{app} item {source} merged to {target} request ID {id} has been merged": "{app} item {source} merged to {target} request ID {id} has been merged",
  "{app} item {source} merged to {target} request ID {id} has been deleted": "{app} item {source} merged to {target} request ID {id} has been deleted",
  "{app} item {source} merged to {target} request ID {id} has been closed": "{app} item {source} merged to {target} request ID {id} has been closed",
  "{app} item {source} merged to {target} request ID {id} has new comments: {note}": "{app} item {source} merged to {target} request ID {id} has new comments: {note}",
  "Merge request {id}: Merged": "Merge request {id}: Merged",
  "Merge request {id}: Deleted": "Merge request {id}: Deleted",
  "Merge request {id}: Closed": "Merge request {id}: Closed",
  "Hey {nickname}, you don't have permission": "Hey {nickname}, you don't have permission",
  "{source} has been merged with {target}": "{source} has been merged with {target}",
  "Merge {source} to {target} successfully": "Merge {source} to {target} successfully",
  "An error occurred merging {source} to {target}, please follow the instructions": "An error occurred merging {source} to {target}, please follow the instructions",
  "Hey bro, what is the fuck are you doing by executing this command in the {type} branch?": "Hey bro, what is the fuck are you doing by executing this command in the {type} branch?",
  "{nickname} submitted a merge request for {source} branch to {target} branch in {app} project": "{nickname} submitted a merge request for {source} branch to {target} branch in {app} project",
  "${message}; project: ${project}; path: ${pwd}": "${message}; project: ${project}; path: ${pwd}",
  "There are a total of {length} staging records under this item, please clean it up regularly!": "There are a total of {length} staging records under this item, please clean it up regularly!",
  "Deleting: {something}": "Deleting: {something}",
  "Deleted successfully: {something}": "Deleted successfully: {something}",
  "Start analysis: {something}": "Start analysis: {something}",
  "Cannot be deleted: {something}": "Cannot be deleted: {something}",
  "Analysis completed: {something}": "Analysis completed: {something}",
  "Undo successfully: {something}": "Undo successfully: {something}",
  "Current branch: {something}": "Current branch: {something}",
  "Processing failed, {name} soft link does not exist, please go to the local {name} root directory and execute: gitm link": "Processing failed, {name} soft link does not exist, please go to the local {name} root directory and execute: gitm link",
  "Processing: {something}": "Processing: {something}",
  "File write error occurred": "File write error occurred",
  "Cleanup is complete": "Cleanup is complete",
  "{id}: total {total} files changed": "{id}: total {total} files changed",
  "Find {total} branches merged over {branches} branch, please select the branch to clean up": "Find {total} branches merged over {branches} branch, please select the branch to clean up",
  "If you find multiple branches with names containing {type}, please enter the branch type": "If you find multiple branches with names containing {type}, please enter the branch type",
  "If your branch has not been merged into {target}, please merge it into the {target} branch first": "If your branch has not been merged into {target}, please merge it into the {target} branch first",
  "There are {length} staging records under this branch, and the most recent one is restored by default": "There are {length} staging records under this branch, and the most recent one is restored by default",
  "There are {length} staging records under this branch, please clean up unnecessary staging records regularly": "There are {length} staging records under this branch, please clean up unnecessary staging records regularly",
  "Current branch is {current}, I suspect you may want to do the following: ": "Current branch is {current}, I suspect you may want to do the following: ",
  "You have selected the {something} command": "You have selected the {something} command",
  "Please enter {branch} branch name": "Please enter {branch} branch name",
  'The branch was created successfully and is based on {source}. You have now switched to the {target} branch\nIf you need to test, please run: "{combine}"\nWhen development is complete, remember to run: "{end}"': 'The branch was created successfully and is based on {source}. You have now switched to the {target} branch\nIf you need to test, please run: "{combine}"\nWhen development is complete, remember to run: "{end}"',
  "The {target} branch does not allow direct commits": "The {target} branch does not allow direct commits",
  "Whether to use merge method to update codes, default method is merge": "Whether to use merge method to update codes, default method is merge",
  "Whether to use rebase method update, default method is merge": "Whether to use rebase method update, default method is merge",
  "The configuration item {option} is not supported": "The configuration item {option} is not supported",
  "Detected {id} This record has been revert once, please check if there is an error": "Detected {id} This record has been revert once, please check if there is an error",
  'The record {id} is detected as a revert record, please use the "gitm redo" operation': 'The record {id} is detected as a revert record, please use the "gitm redo" operation',
  "Detected that {id} has failed to undo this record and has deleted the related logs": "Detected that {id} has failed to undo this record and has deleted the related logs",
  "The record {id} was detected to have been recovered, and the related logs were deleted": "The record {id} was detected to have been recovered, and the related logs were deleted",
  "Please enter the comment content": "Please enter the comment content",
  "Please enter the available comments": "Please enter the available comments",
  "{length} comments": "{length} comments",
  "{id} request merge {source} to {target} {disabled} | {name} | {comments} | {time}": "{id} request merge {source} to {target} {disabled} | {name} | {comments} | {time}",
  "The {source} branch has updated from main branch": "The {source} branch has updated from main branch",
  "Detected that you have not update codes from {source} branch in 1 week": "Detected that you have not update codes from {source} branch in 1 week",
  "Your branch was detected as not having merged {target}": "Your branch was detected as not having merged {target}",
  "{source} branch has merged {target} branch": "{source} branch has merged {target} branch"
};

export { enUS as default };
